.LM 
.if not HLP
.HL 1 NUMBERING
.endif hlp
.helpc NUMBER
.p
These commands set numbers for various items.  The number can be specified
either as a decimal number or a string of letters.
The letter A corresponds to 1, B to 2, Z to 26,
AA to 27, AB to 28, and so on.
If the number is preceded by a plus sign "+", the new value is the old
value plus the specified increment.  If the number is omitted, it is assumed
to be 1.  No number should exceed 
.iif spr86 .bb
$NUMSIZ$ or $LETSIZ$.
DSR allows larger numbers, but both RNO and DSR incorrectly handle Roman
numerals larger than 3999. 
.iif spr86 .eb
.ifnot small
.if hlp
.if rsx .i5.dhy;ADDITIONAL HELP AVAILABLE:
.nj.ts +10,+10,+10,+10,+10,+10
APPENDIX	CHAPTER	LEVEL	ITEM	LIST	PAGE	SUBPAGE
.j.ehy
.endif rsx
.endif hlp
.helpd APPENDIX
.br
.endif small
.q  _.NUMBER APPENDIX  [+-n] 
.ifnot small
.p.x NUMBER>APPENDIX  
specifies a number or letter to be used as the identifying letter for a
subsequent APPENDIX  command. 
See NUMBER CHAPTER.
.helpd CHAPTER
.endif small
.q  _.NUMBER CHAPTER  [+-n] 
.qq _.NMCH [+-n] 
.ifnot small
.p.x NUMBER>CHAPTER 
specifies a number or letter to be used in a subsequent CHAPTER command.
This command is useful when a chapter of a document occupies a source file of
its own.  In this case,  _.NUMBER CHAPTER should be the first command of the
source file. _.NUMBER CHAPTER can also be used to skip a chapter that
will be inserted later.
To skip chapters, specify +n. For example, if the current chapter
is 10 and you specify _.NUMBER CHAPTER +2, the next chapter will be 12.
_.NUMBER CHAPTER enables chapter numbering, so that each _.CHAPTER or
_.APPENDIX command will reset the page number to 1 and cause the chapter or
appendix number to be printed with the page number as part of the page header.
(Default).
.if hlp
.if rsx .i5;ADDITIONAL HELP AVAILABLE: NO
.endif rsx
.endif hlp
.helpe NO
.q  _.NO NUMBER CHAPTER 
.p.x NO>NUMBER CHAPTER 
disables chapter numbering, so that page numbers are not
reset with each chapter or appendix, and the chapter/appendix number is not
printed as part of the header. 
If this command is used, it must be issued before the first
_.CHAPTER or _.APPENDIX command.
If you intend to control chapter numbering, but wish running page numbers,
then you must reissue this command after each after each _.NUMBER CHAPTER
command.
Chapter numbering can be permanently disabled with the _.DISABLE NUMBERING 
CHAPTER command.
.helpd LEVEL
.endif small
.q  _.NUMBER LEVEL [+-n1],[+-n2],[+-n3],[+-n4],[+-n5],[+-n6]
.qq  _.NMLV [+-n1],[+-n2],[+-n3],[+-n4],[+-n5],[+-n6]
.ifnot small
.p.x NUMBER>LEVEL
specifies the beginning number of a sequence of headers.  It should be
issued immediately before the first _.HEADER LEVEL  that you wish to affect.
If the next _.HEADER LEVEL command specifies a level different from
the one implied in the _.NUMBER LEVEL command, you will get unexpected
results.
If n1 is omitted then the next level will be 1.0.
For example the following command sequence is specified:
.s.i10; _.NUMBER HEADER 5,4,3,2 _.HEADER LEVEL
.s
The result of this would be:
.s.i10; 5.4.3.2
.br;If the current level is 1.2.3.4 and _.NUMBER LEVELS +1,+1,-1,-1
is specified, the next section header will be 2.3.2.3.
.helpd ITEM
.endif small
.q  _.NUMBER ITEM /name/ [+-n1]
.qq  _.NMIT /name/ [+-n1]
.ifnot small
.p.x NUMBER>ITEM
specifies a new value for the item "name".  The item must have been
previously defined by the _.DEFINE ITEM command.
.endif small
.ifnot small
.test page 7
.endif small
.helpd LIST
.q  _.NUMBER LIST [+-n]
.qq  _.NMLS [+-n]
.ifnot small
.p.x NUMBER>LIST
sets the next number in a list to n.  
For example, if the current list element is numbered 10 and you
specify _.NUMBER LIST +2, the the next element will be 12.
.helpd PAGE
.endif small
.q   _.NUMBER [PAGE]  [+-n] 
.qq    _.NMPG [+-N] 
.qn  _.NO NUMBER  
.qn  _.NNM 
.ifnot small
.x NO>NUMBER  
.p.x NUMBER>PAGE 
controls page numbering.  The _.NUMBER PAGE command indicates the beginning
of a new page numbering sequence by specifying the number for the next page.
For example, if you wish to skip several pages for inserting diagrams,
artwork, or any other items that require a full pages, you can do so by
issuing the commands: 
.i5; _.NUMBER PAGE +n _.PAGE 
.br
The next page number will be the current page number plus n.
If you issue _.NUMBER PAGE 10, then the next page will be 10.
If the current page is 10 and you specify _.NUMBER PAGE +2, the next page
will be 12.
If the current page is 10 and you specify _.NUMBER PAGE -1, the next page
will be 9.  _.NUMBER PAGE +1 is essentially redundant.  The page number is
normally right justified with respect to the permanent right margin.
See the _.PAGE SIZE command. 
.p
_.NO NUMBER PAGE stops page numbering. However, pages continue to be counted,
so that the normal page number will appear if page numbering is resumed with
the  _.NUMBER command. To disable page numbering and not have pages numbered,
use the _.DISABLE NUMBERING command.
.helpd SUBPAGE
.endif small
.q   _.NUMBER SUBPAGE [+-n] 
.qq  _.NMSPG [+-n] 
.ifnot small
.p.x NUMBER>SUBPAGE 
indicates the beginning of a new sequence of subpage numbers by using the
specified subpage number or letter on the next page.
.endif small
